@import 'bootstrap/dist/css/bootstrap';
@import 'fullpage.js/dist/jquery.fullpage.css';
@font-face {
    font-family: 'lavanderia-regular';
    src: url('/fonts/Lavanderia-Regular.eot');
    src: url('/fonts/Lavanderia-Regular.woff2') format('woff2'), url('/fonts/Lavanderia-Regular.woff') format('woff'), url('/fonts/Lavanderia-Regular.ttf') format('truetype'), url('/fonts/Lavanderia-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Light';
    src: url('/fonts/ProximaNova-Light.eot');
    src: url('/fonts/ProximaNova-Light.woff2') format('woff2'), url('/fonts/ProximaNova-Light.woff') format('woff'), url('/fonts/ProximaNova-Light.ttf') format('truetype'), url('/fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('/fonts/ProximaNova-Semibold.eot');
    src: url('/fonts/ProximaNova-Semibold.woff2') format('woff2'), url('/fonts/ProximaNova-Semibold.woff') format('woff'), url('/fonts/ProximaNova-Semibold.ttf') format('truetype'), url('/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

.vcenter {
    display: table-cell;
    vertical-align: middle;
}

body {
    margin: 0px;
    padding: 0px;
}

.center {
    margin: 0 auto;
}

.index-cover1 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/img/cover1.jpg");
    width: 100%;
    min-height: 100vh;
}

.index-cover2 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/img/cover2.jpg");
    width: 100%;
    min-height: 100vh;
}

.index-cover3 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/img/cover3.jpg");
    width: 100%;
    min-height: 100vh;
}

.index-cover4 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/img/cover4.jpg");
    width: 100%;
    min-height: 100vh;
}

.index-cover5 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/img/cover5.jpg");
    width: 100%;
    min-height: 100vh;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background: white;
    width: 12px;
    height: 12px;
    margin: -4px 0 0 -4px;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
    width: 20px;
    height: 20px;
    margin: -8px 0 0 -8px;
    background: transparent;
    box-sizing: border-box;
    border: 3px solid white;
}

.index-fw {
    background-color: #001f38;
}

.index-info {
    padding-bottom: 50px;
}

.index-content {
    padding-top: 50px;
    font-family: 'ProximaNova-Light', Fallback, sans-serif;
    font-size: 20px;
    text-align: center;
    color: #ecf0f1;
}

.index-title {
    padding-bottom: 50px;
    font-family: 'lavanderia-regular', Fallback, sans-serif;
    font-size: 45px;
    text-align: center;
    color: #ecf0f1;
}

.index-invite {
    padding-bottom: 50px;
    font-size: 22px;
    line-height: 2em;
}

.index-table {
    table-layout: fixed;
    width: 100%;
}

.index-table-row>td {
    padding-bottom: 1em;
}

.col-label {
    width: 36%;
}

.col-gap {
    width: 40px;
}

.index-label {
    text-align: right;
}

.index-detail {
    text-align: left;
    font-size: 16px;
}

.index-detail>a {
    text-decoration: none;
    color: #ecf0f1;
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .col-label {
        margin-left: 10px;
        width: 31%;
    }
    .index-cover1 {
        background-image: url("/img/cover1-sm.jpg");
    }
    .index-cover2 {
        background-image: url("/img/cover2-sm.jpg");
    }
    .index-cover3 {
        background-image: url("/img/cover3-sm.jpg");
    }
    .index-cover4 {
        background-image: url("/img/cover4-sm.jpg");
    }
    .index-cover5 {
        background-image: url("/img/cover5-sm.jpg");
    }
    .index-title {
        font-size: 35px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {}

@media only screen and (min-width: 769px) and (max-width: 991px) {}

@media only screen and (min-width: 992px) {
    .col-label {
        width: 40%;
    }
}

@media only screen and (min-width: 1439px) {
    .col-label {
        width: 50%;
    }
}
